.bar-container{display: none;}

@media screen and (max-width: 1082px) {
	
  .rightinnerbildbox{
  	float: none !important;
  }
  #mainwrap{
    width: 90%;
    min-width: auto;
  }
  #texttopbox{
    display:flex;
    flex-direction: column;
    order:1;
    float: inherit;
  }
  #texttopbox img{
    text-align: center;
    width:98%;
    height:auto;
    padding:10px;
  }
  #textbox{
    display:flex;
    flex-direction: column;
    order:3;
    padding-top: 20px;
  }
  #nyhetskolumn{
    width: inherit;
  }
  #textbildkolumn{
    display:flex;
    flex-direction: column;
    order: 2;
    float: none;
    width: auto;
  }
  #pressbildbox{
    width: auto;
    text-align: center;
  }
  .programbox{
    margin: 3px;
  }
  .linkbox{
    margin: 3px;
    width: auto;
  }
  #indexcredit{
    display: flex;
    order:30;
  }
  #indexcredit p{
    margin-left: 40px;
  }
  #text{
    margin: auto;
  }
  #creditline{
	display: flex;
	order: 30;
  }

}
@media screen and (max-width: 1035px) {
  a:hover{
    font-weight: inherit !important;
    font-size: inherit !important;
  }
  hr{
  	width: 66%;
  }
  .menu ul li a{
    width: 230px !important;
  }
  /* position */
  .menu ul li{
    z-index: 9999;
    background-color: white;
    width: 230px !important;
  }
  /* visa allt meny innehåll */
  .menu ul li ul{
    display: block;
  }
  /* andra lvl hover */
  .menu ul li:hover ul{
    position: static;
  }
  /* LVL 3 FIX */
  .menu ul li:hover ul li ul{
    display: block;
  }
  .menu ul li:hover ul li:hover ul {
  	position:static;
  }
  /* ----- */

  .menu ul li:hover ul li a {
    background-color: #ffd700 !important;
    color: inherit !important;
  }
  .menu ul li:hover a{
    background-color: #ffd700;
    color: inherit;
    width: 230px !important;
    font: inherit !important;
  }
  .menu ul li:hover ul li a.hide{
    background-color: #ffd700;
    color: inherit;
  }
  #navkolumn{
    display: none;
    position: absolute;
    border-right: none;
  }
  #kolumnwrap{
    display: flex;
    flex-direction: column;
  }
  #nyhetskolumn{
    display: flex;
    order:20;
    float:left !important;
    width: 100%;
   /* height:auto;*/
  }
  #nyhetskolumn{
    display: block;
    width: 100%;
  }
  #text{
    display: flex;
    flex-direction: column;
    order: 10;
    float: left;
  }

  #header img{
    width: 250px;
    margin: 45px 0px 0px 10px;
  }
  #textbox{
  }
  #texttopbox img{
    width: 97%;
    padding: inherit;
  }
  #logorad{
    width: inherit;
  }
  #navkolumn{
    display: none;
  }

  .linkbox{
    width: auto;
  }
  .programbox{
    width: auto;
  }
  #pressbildbox{
    width:100%;
    margin: 10px -20px 15px 20px;
  }
  .bar-container {
      display: inline-block;
      cursor: pointer;
      padding-left: 10px;
  }

  .bar1, .bar2, .bar3 {
      width: 35px;
      height: 5px;
      background-color: #333;
      margin: 6px 0;
      transition: 0.4s;
  }

  .change .bar1 {
      -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
      transform: rotate(-45deg) translate(-9px, 6px) ;
  }

  .change .bar2 {opacity: 0;}

  .change .bar3 {
      -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
      transform: rotate(45deg) translate(-8px, -8px) ;
  }
}
@media screen and (max-width: 480px) {
  .socialbox{
    margin: auto;
  }

  #logorad{
    margin: 15px 0 0 -10px;
  }
  #pressbildbox{
    text-align: inherit;
  }
  #pressbildbox img{
    width: 143px;
  }
  #header img{
  	width: 222px;
  }
}
